### Method

# Panel FrameHeader set_frame

#### Declaration [src]

    void
    panel_frame_header_set_frame (
      PanelFrameHeader* self,
      PanelFrame* frame
    )

#### Description [src]

Sets the frame the header is attached to.

Sets property | `Panel.FrameHeader:frame`

#### Parameters

`frame`

  Type: `PanelFrame`

  A `PanelFrame` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.